<html>
  <head>
    <meta charset="UTF-8">
    <script src="js/jquery-3.6.0.min.js"></script>
    <script src="cube/cube.js"></script>
    <script src="js/temperature.js"></script>
    <script src="js/gauge.js"></script>
    <style>
      canvas {
        background-color: black;
      }
</style>
  </head>
  <body>
    <div id="xyz"></div>
    <canvas id="xyz_canvas" width="320" height="320"></canvas>
    <div id="temp"></div>
    <canvas id="temp_canvas" width="640" height="160"></canvas>
  </body>
</html>
